<form id="form_compra" method="post" action="index.php?option=com_my_component&controller=carrito">
    <h1>Formulario: &quot;&iquest;Qui&eacute;n eres?&quot;</h1>
    <input type="hidden" id="task" name="task" value="realizarPedido" />
    <div class="row">
        <div class="small-12 columns">
            <input type="text" id="nombre" name="nombre" placeholder="Nombre:" />
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-4 columns">
            <input type="text" id="edad_usuario" name="edad_usuario" placeholder="Edad:" />
        </div>
        <div class="small-12 medium-8 columns">
            <input type="email" id="email" name="email" placeholder="Email:" />
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-6 columns">
            <input type="text" id="celular" name="celular" placeholder="Cel:" />
        </div>
        <div class="small-12 medium-6 columns">
            <input type="text" id="telefono" name="telefono" placeholder="Tel:" />
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-6 columns">
            <select id="depto" name="depto">
                <option value="">Depto. env&iacute;o</option>
                {% for d in deptos %}
                <option value="{{ d.id }}">{{ d.nombre }}</option>
                {% endfor %}
            </select>
        </div>
        <div class="small-12 medium-6 columns">
            <select id="id_ciudad" name="id_ciudad">
                <option value="">Ciudad env&iacute;o</option>
            </select>
        </div>
    </div>
    <div class="row">
        <div class="small-12 columns">
            <input type="text" id="direccion" name="direccion" placeholder="Direcci&oacute;n env&iacute;o:" />
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-7 columns">
            <select id="id_forma_pago" name="id_forma_pago">
                <option value="">Modalidad pago</option>
                {% for f in formas %}
                <option value="{{ f.id }}">{{ f.nombre }}</option>
                {% endfor %}
            </select>
        </div>
        <div class="small-12 medium-5 columns">
            <label for="regalo">Spencial Gift <input type="checkbox" id="regalo" name="regalo" value="S" /></label>
        </div>
    </div>
    <div class="row">
        <div class="small-12 columns">
            <textarea id="observaciones" name="observaciones" placeholder="&iquest;Algo m&aacute;s que quieras decir?"></textarea>
        </div>
    </div>
    <div class="row">
        <div class="small-12 columns">
            <input type="submit" class="button round rosa right" value="Hacer pedido" />
        </div>
    </div>
</form>